﻿body
{
	margin: 0px;
	padding: 0px;
	background-color: white;
	background-image: url("../images/background.gif");
	background-repeat: repeat-y;
	color: black;	
	font-family: Verdana, Arial;
	font-size: 12px;
	line-height: 1.5em;
}

a
{
	color: #625932; /*#AF6800;	*/
}

a:hover
{
	color: #CB7B06;	
}

hr
{
	border-left: 0px;	
	border-right: 0px;
	border-bottom: 0px;
}

h1
{
	font-family: Arial, Verdana;
	color: #AF6800;	
	font-size: 17px;
	text-transform: uppercase;
}

h2
{
	font-family: Arial, Verdana;
	color: #AF6800;
	font-size: 15px;
	text-transform: capitalize;
}

#header
{
	background-color: #625932;
	border-bottom: 1px solid black;	
}

.Content
{
	padding: 10px;	
}

.Content ul
{
	list-style-type: square;
}

.Content li
{
	padding-bottom: 5px;	
}

.Content, .Content td
{
	vertical-align: top;	
}

.Box
{
	padding: 5px;
	background-color: #F9F7F0;
	border: 1px solid #ECE6D2;		
}

.Menu
{	
	background-color: #BDBC90;
	background-image: url("../images/MenuBackground.gif");	
	background-repeat:repeat-x;
	background-position: top left;
	width: 200px;
	vertical-align: top;
}

.Menu ul
{
	list-style-type: none;
	line-height: 24px;
	padding-left: 5px;
	margin: 0px;
}

.Menu li
{
	padding-left: 5px;
	margin-right: 5px;
	border:1px solid transparent; 
}

.Menu .Selected
{
	background-image:url(../images/MenuSelectedBackground.gif);
	background-repeat: repeat-x;
	border: solid 1px #D98B00;	
	background-color: #FFCF9C;
}

.Menu li li
{
	font-size: 12px;
}

.Menu a
{
	color: black;
	text-decoration: none;	
}

.Menu a:hover
{
	text-decoration: underline;	
}

.Menu li li a
{
	color: #7A4700;/*#AA4401;	*/
}

.Menu .Selected a
{
	color: White;	
}

.Menu .Line
{
	background-image:url("../images/gray.gif");	
	background-position: center center;
	background-repeat: repeat-x;
}

.u
{
	text-decoration: underline;	
}

.RightPanel
{
	vertical-align: top;	
}
 
  #fsSection8094308
  {
    color: black;
    width: 270px;
  }
  
  .fsCell
  {
    padding-left: 10px;
    padding-right: 10px;
  }
  /*
  #field7951283-address, #field7951283-address2, #field7951286
  {
	width: 350px;	
  } */